.color-principal {
  color: #005786;
}
.color-secundario {
  color: #ffd100;
}
.bg-color-principal {
    background-color: #005786;
}
.bg-color-secundario {
  background-color: #ffd100;
}
.bg-color-contenido {
    background-color: #e9ecef;
}
.titular {
    padding:7px;
    margin-bottom:10px;
    border-radius:3px;
}
.cabecera {
    padding:7px;
    border-radius:3px;
}
.icono-card {
    position: absolute;
    z-index: 0;
    right: 10px;
    font-size: 3.5rem;
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
}
td {
    vertical-align: middle;
}

/* DATA TABLES */
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_length {
  margin-bottom: 1rem;
}
.dataTables_filter input {
  border-radius: 10px;
  padding: 4px 12px;
}
.dataTables_length select {
  border-radius: 8px;
}
/* INFO TEXTO */
.dataTables_info {
  font-size: .85rem;
  color: #6c757d;
}
.table thead th {
  font-size: 0.85rem;
  text-transform: uppercase;
  color: #6c757d;
}

/* Menu */

    .avatar {
        display: -webkit-inline-box;
        display: inline-flex;
        height: 2rem;
        width: 2rem;
        border-radius: 50%;
        position: relative;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .avatar .avatar-img {
        border-radius: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        height: 2rem;
        width: auto;
    }

    .avatar-xxl {
        height: 3.75rem;
        width: 3.75rem;
    }

    .avatar-xxl .avatar-img {
        height: 3.75rem;
    }

    .drop-elemento {
        padding: 0.25rem 1.5rem;
        clear: both;
    }